//Italian
"File Preview"="Anteprima File";//
"Author"="Autore:";//
"Copyright"="Copyright:";//
"Info"="Info:";//
"File Version"="Versione File:";//
"Creator"="Creato dal (software):";//
"Writer"="Salvato dal (software):";//
"Date Created"="Data di Creazione:";//
"Date Saved"="Data di Salvataggio:";//
"Unit Scale"="Unit&#224; di Misura:";//
